uuid: 5fbffe18-ee00-4c51-aa25-d283c4a7eb73
langcode: cs
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - menu_block
  theme:
    - kryton
id: hlavninavigace
theme: kryton
region: sidebar_first
weight: 0
provider: null
plugin: 'menu_block:main'
settings:
  id: 'menu_block:main'
  label: 'Hlavní navigace - side'
  provider: menu_block
  label_display: visible
  follow: false
  follow_parent: child
  level: 2
  depth: 0
  expand_all_items: false
  parent: 'main:'
  suggestion: main
  label_type: root
  label_link: true
visibility: {  }
